.stages {
  display: flex;
  flex-direction: row;
}

.stage-container {
  border-radius: 50%;
  border:solid 2px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items:center;
  justify-content: center;
  cursor: pointer;
  color: green;
  font-weight: bolder;
}

mat-icon.workingState {
  font-size: 16px;
  height: 16px;
  width: 16px;
}

mat-icon.warning {
  color: orange;
}
